Home > iphone > First steps with the iPhone SDK 3.0 beta 5

First steps with the iPhone SDK 3.0 beta 5

iphone-3-new-1

After reading this I finally had a good reason to install the new SDK for the iPhone. It seems like the guys from Apple want people to update to their firmwares as soon as they can, and now they make the developers make sure their new software works in the 3.0 version before uploading it to the AppStore.

And here I am (after some hours of downloading 2Gb, installing and testing), with a new fresh install of the SDK 3.0 beta 5 and… Apparently, I couldn’t work with any previous version of the SDK if I start a new project! Jaarrrr!

But nah, problem solved. You can actually work with any SDK installed in your machine by doing this:

– “Get Info” in your Project
– Go to “Build” tab
– Change the version of the SDK in the “Base SDK” row

I don’t know why the option to choose between SDKs was hidden by default. Anyway, now it works flawlessly.

I’ll keep on working with this, at the moment I like this new Spotlight in my Simulator!
Enjoy titans!

  • Facebook
  • Twitter
  • Google Plus
  • Meneame
  • Add to favorites
  • RSS
  • BarraPunto
Categories: iphone Tags:
  1. No comments yet.
  1. No trackbacks yet.


seven × 5 =